E-MailRelay

Classes | Namespaces | Functions
glinestore.cpp File Reference
`#include "gdef.h"`
`#include "glinestore.h"`
`#include "gexception.h"`
`#include "gstr.h"`
`#include "gassert.h"`
`#include <iterator>`
`#include <cstddef>`
Include dependency graph for glinestore.cpp:

Go to the source code of this file.

## Classes
class | GNet::LineStoreIterator
| An iterator class for GNet::LineStore. More...

## Namespaces
namespace | GNet
| Network classes.

## Functions
LineStoreIterator | GNet::operator+ (const LineStoreIterator &in, std::ptrdiff_t n)
LineStoreIterator | GNet::operator- (const LineStoreIterator &in, std::ptrdiff_t n)
LineStoreIterator | GNet::operator+ (std::ptrdiff_t n, const LineStoreIterator &in)
std::ptrdiff_t | GNet::operator- (const LineStoreIterator &a, const LineStoreIterator &b)